body {
  font-family: "Trebuchet MS", Verdana, Tahoma, Arial, helvetica, Sans serif;
  text-align:  center;
  margin:      0px;
  padding:     10px 0px;
	line-height: 2em;
}

/* SECTION FOR INDEX.HTML */

.frame {
  position:         relative;
  margin:           0px;
  padding:          0px;
  width:            180px;
  height:           290px;
  border:           1px solid #F8FCFF;
  background:       url(imagenes/frame_rollover.gif) no-repeat;
  overflow:         hidden;
	line-height:      .9em;
}

.frame p {
  margin: 10px 20px;
  font-size:   10px;
}

.frame:hover {
/*  background:       url(imagenes/frame_rollover.gif) no-repeat;*/
  background:       url(imagenes/frame.gif) no-repeat;
}

#top_left_logo {
  position:   relative;
  width:      210px;
  height:     120px;
  top:        0px;
  left:       0px;

  padding:    0px;
  margin:     0px 0px -120px 0px;
  background: url(imagenes/logo.png) no-repeat;
}


#header {
  position:   relative;
  top:        0px;
  left:       0px;
  margin:     0px;
  padding:    0px;
  width:      180px;
  height:     120px;
}


#blog {
  top:  30px;
  left: 210px;
  margin-bottom: -160px;
}

.web {
  background: url(imagenes/web.png) no-repeat;
}


#dev {
  top: 0px;
  left: 0px;
  margin-bottom: -290px;
}

.dev {
  background: url(imagenes/dev.png) no-repeat;
}


#musica {
  top: 0px;
  left: 420px;
  margin-bottom: -30px;
}

.musica {
  background: url(imagenes/musica.png) no-repeat;
}

#fotos {
  top:  0px;
  left:  95px;
  margin-bottom: -290px;
}

.fotos {
  background: url(imagenes/fotos.png) no-repeat;
}

#web {
  top: 0px;
  left: 315px;
  margin-bottom: 0px;
}

.blog {
  background: url(imagenes/blog.png) no-repeat;
}

#vida {
  top: 0px;
  left: 315px;
  margin-bottom: 0px;
}

.vida {
  background: url(imagenes/vida.png) no-repeat;
}

/* SECTION FOR GENERAL RULES AND SECONDARY PAGES */

#top_stripe {
  position:         absolute;
  margin:           0px;
  padding:          0px;
  top:              0px;
  left:             0px;
  width:            100%;
  height:           12px;
  background-color: #FF9000;
}

#page_title {
  position: relative;
  top:      -14px;
	left:     160px;
	padding:  0px;
	height:   120px;
  margin:   0px 0px -30px 0px;

}

#content {
  width:            600px;
  padding:          0px;
  margin:           20px auto;
  top:              0px;
  background-color: white;
  text-align:       left;
}

#top_logo {
  position:   relative;
  width:      210px;
  height:     120px;
  top:        50px;
  left:      -16px;

  padding:    0px;
  margin:     0px;
  background: url(imagenes/logo.jpg) no-repeat;
}

#banner_img {
  width:      600px;
  height:     100px;
  background: url(imagenes/molding2.jpg) repeat;
  padding:    0px;
  margin:     0px;
  float:      left;
}

#top_menu {
  position:       relative;
  height:         60px;

  top:            0px;
  right:          20px;

  padding:        0px;
  font-size:      14px;
  text-transform: lowercase;
  float:          right;

/*  border: 1px solid grey;*/

}

#bottom_stripe {
  width:            600px;
  padding:          0px;
  margin:           20px auto;
  top:              0px;
  background-color: white;
  text-align:       center;
}

#top_menu li {
  float:       left;
  list-style:  none;
  text-align:  center;
  font-weight: bold;
  padding:     5px 10px;
  margin:      0px;
}

#left_col {
  width:    215px;
  margin:   -10px 0px 0px 0px;
  padding:  0px 20px 0px 0px;
  float:    left;
  overflow: hidden;
	line-height: 1.2em;
	border-right: 2px dotted #008aff;
}

#left_col ul, #left_col ol {
  margin:  0px 0px 0px 20px;
  padding: 0px;
	line-height: 1.2em;
}

#right_col {
  width:    350px;
  margin:   -10px 0px 0px 0px;
  padding:  0px;
  float:    right;
	line-height: 1.2em;

}

#indice_canciones  {
  width: 100%;
}

#lista_canciones {
	border-collapse: collapse;
  width: 100%;
}

#lista_canciones th {
  position: relative;
}

#lista_canciones tbody {
  height: 300px;
	overflow: auto;
	border: 1px solid #eee;
}

#lista_canciones td:last-child {
  padding-right: 20px;
}

a img {
  border: 0px;
}

th {
  text-align: center;
	margin: 0px;
	padding: 0px;
  background-color: #f6f6f6;
}

table {
  border-collapse: collapse;
	line-height: 1.2em;
}

td {
  padding: 0px;
	margin:  0px;
}

h3 {
  margin-bottom: 0px;
}

.item {
  margin: 0px;
  padding: 0px 0px 0px 20px;
}

.shaded {
  background-color: #f3f3f3;
}

.strong {
/*  color: #FF9000;*/
  font-weight: bold;
}

a {
  color: #666;
  font-weight:     bold;
  text-decoration: none;
}

a:visited {
  color: #334;
}


a:hover {
  color: #F90;
  text-decoration: underline;
}

/* IE Hacks */

*html #top_left_logo {
  background: url(imagenes/logo.jpg) no-repeat;
}

*html .web {
  background: url(imagenes/web.gif) no-repeat;
}

*html .dev {
  background: url(imagenes/dev.gif) no-repeat;
}

*html .musica {
  background: url(imagenes/musica.gif) no-repeat;
}

*html .fotos {
  background: url(imagenes/fotos.gif) no-repeat;
}

*html .blog {
  background: url(imagenes/blog.gif) no-repeat;
}

*html body {
  border-top:       12px solid #FF9000;
}

*html #top_stripe {
  overflow: hidden;
}

*html #content {
/*  border:           1px solid gray;*/
  clear:            both;
}

*html #bottom_stripe {
  width:            600px;
  padding:          0px;
  margin:           0px;
/*  border:           1px solid gray;*/
  text-align:       center;
}
